KF5KROSS(1)

NOMBRE
kf5kross - Aplicación de KDE par ejecutar guiones kross.

RESUMEN

kf5kross [-h, --help] [-v, --version] [--author] [--license] [archivo ...]

DESCRIPCIÓN

kf5kross ejecuta guiones kross escritos en KDE Javascript, Python, Ruby, Java y Falcon.

Algunos scripts sin GUI, por ejemplo, Calligra Sheets, utilizan esta herramienta de la línea de órdenes.

OPCIONES

-h--help
    Muestra ayuda sobre las opciones.

-v--version
    Muestra información de la versión

--author
    Muestra información sobre el autor.

--license
    Muestra información sobre la licencia.

file...
    El archivo con los guiones a ejecutar.

UTILIZACIÓN

kf5kross file ejecuta el script en file después de cargar el complemento del intérprete para el lenguaje del script (detectado a partir del sufijo del nombre de archivo).

Para interpretar otros lenguajes distintos de Javascript de KDE, debe instalarsekdebindings.

VEA TAMBIÉN

kf5options(7), qt5options(7), python(1), ruby(1), kjs5(1), java(1), falcon(1)

Busque en http://kross.dipe.org/solution.html para más información y manuales.

FALLOS

Por favor, use KDE's bugtracker[1] para informar de fallos.

AUTOR

Sebastian Sauer <mail@dipe.org>
    Autor.

NOTAS

1.  KDE's bugtracker
    http://bugs.kde.org